Risks
Vulnerabilities
Browse by
QNX Phrelay Buffer Overflow Vulnerability
15 July 2013
Bookmark and Share
Remote exploitation of a buffer overflow vulnerability in QNX Software Systems Ltd.'s Phrelay could allow attackers to execute arbitrary code on the targeted host.

ID: CVE-2013-2688
Vendor: QNX Software Systems Ltd

CVSS v2 Base Score: 5.4 (AV:N/AC:H/Au:N/C:N/I:N/A:C)


Spotlight

How cybercriminals profit from money laundering through gambling sites

Posted on 24 April 2014.  |  A new report identifies the proliferation of online casinos, an industry set to grow nearly 30% over the next three years, and how their use is fueling cybercrime.


Weekly newsletter

Reading our newsletter every Monday will keep you up-to-date with security news.
  



Daily digest

Receive a daily digest of the latest security news.
  

DON'T
MISS

Fri, Apr 25th
    COPYRIGHT 1998-2014 BY HELP NET SECURITY.   // READ OUR PRIVACY POLICY // ABOUT US // ADVERTISE //